<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br', version '3.1'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Seta';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['configurationheadingsub'] = 'Configuração';
$string['ctreset'] = 'Opções para reconfiguração de Tópicos Contraídos';
$string['ctreset_help'] = 'Redefinir para os padrões de Tópicos Recolhidos.';
$string['currentsection'] = 'Esta seção';
$string['defaultcoursedisplay'] = 'Padrão de exibição do Curso';
$string['defaultdisplayinstructions'] = 'Exibir instruções aos usuários';
$string['defaultdisplayinstructions_desc'] = 'Exibir instruções aos usuários informando como usar os interruptores. Pode ser sim ou não.';
$string['defaultheadingsub'] = 'Padrões';
$string['defaultlayoutcolumnorientation'] = 'Orientação da coluna';
$string['defaultlayoutcolumns'] = 'Número de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas entre um e quatro.';
$string['defaultlayoutelement'] = 'Layout';
$string['defaultlayoutelement_desc'] = 'A configuração do layout pode ser uma das: <br />"Padrão" com tudo exibido.<br />Sem "Tópico x" / "Semana x" / "Dia x".<br />Sem número de seção.<br />Sem "Tópico x" / "Semana x" / "Dia x" e sem número de seção.<br />Sem palavra "Alternar".<br />Sem palavra "Alternar" e sem "Tópico x" / "Semana x" / "Dia x".<br />Sem palavra "Alternar", sem "Tópico x" / "Semana x" / "Dia x" e sem número de seção.';
$string['defaultlayoutelement_descpositive'] = 'A configuração do layout pode ser uma das: <br />Palavra "Alternar", "Tópico x" / "Semana x" / "Dia x" e número de seção.<br />Palavra "Alternar" e "Tópico x" / "Semana x" / "Dia x".<br />Palavra "Alternar" e número de seção.<br />"Tópico x" / "Semana x" / "Dia x" e número de seção.<br />Palavra "Alternar".<br />"Tópico x" / "Semana x" / "Dia x".<br />Número de seção.<br />Nenhuma adição.';
$string['defaultlayoutstructure'] = 'Configuração da estrutura';
$string['defaultlayoutstructure_desc'] = 'A configuração da estrutura pode ser uma das: <br />Tópico<br />Semana<br />Última Semana Primeiro<br />Tópico Atual Primeiro<br />Dia';
$string['defaultshowsectionsummary'] = 'Mostrar o resumo quando a seção está contraída';
$string['defaultshowsectionsummary_desc'] = 'Indica se o resumo da seção será sempre mostrado, independentemente do estado de alternância.';
$string['defaulttgbgcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['defaulttgbgcolour_desc'] = 'Alternar cor de fundo em RGB hexadecimal.';
$string['defaulttgbghvrcolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['defaulttgbghvrcolour_desc'] = 'Alternar cor de fundo ao passar o mouse em RGB hexadecimal.';
$string['defaulttgfgcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['defaulttgfgcolour_desc'] = 'Alternar cor do primeiro plano em RGB hexadecimal.';
$string['defaulttgfghvrcolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['defaulttgfghvrcolour_desc'] = 'Alternar cor do primeiro plano ao passar o mouse em RGB hexadecimal.';
$string['defaulttogglealignment'] = 'Alternar o alinhamento do texto';
$string['defaulttogglealignment_desc'] = '\'Esquerda\', \'Centro\' ou \'Direita\'.';
$string['defaulttoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['defaulttoggleallhover_desc'] = '\'Não\' ou \'Sim\'.';
$string['defaulttoggleborderradiusbl'] = 'Raio da borda inferior esquerda da alternância';
$string['defaulttoggleborderradiusbl_desc'] = 'Raio da borda inferior esquerda da alternância.';
$string['defaulttoggleborderradiusbr'] = 'Raio da borda inferior direita da alternância';
$string['defaulttoggleborderradiusbr_desc'] = 'Raio da borda inferior direita da alternância.';
$string['defaulttoggleborderradiustl'] = 'Raio da borda superior esquerda da alternância';
$string['defaulttoggleborderradiustl_desc'] = 'Raio da borda superior esquerda da alternância.';
$string['defaulttoggleborderradiustr'] = 'Raio da borda superior direita da alternância';
$string['defaulttoggleborderradiustr_desc'] = 'Raio da borda superior direita da alternância.';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['defaulttoggleiconposition_desc'] = 'Indica se o ícone deve estar à esquerda ou à direita do texto de alternância.';
$string['defaulttoggleiconset'] = 'Conjunto de ícones da alternância';
$string['defaulttoggleiconsize'] = 'Tamanho do ícone da alternância';
$string['defaulttogglepersistence'] = 'Alternar persistência';
$string['defaulttogglepersistence_desc'] = '"Ligado" ou "Desligado". Desative para aumentar o desempenho AJAX, mas as seleções de alternância do usuário não serão lembradas ao atualizar a página ou revisitar. <br />Nota: Ao desativar a persistência, remova qualquer linha contendo "topcoll_toggle_x" no campo "name" da tabela "user_preferences" no banco de dados. Onde o "x" em "topcoll_toggle_x" será um ID do curso. Isso é para economizar espaço se você não pretende reativá-lo.';
$string['defaultuserpreference'] = 'Estado inicial da alternância';
$string['defaultuserpreference_desc'] = 'Indica o que fazer com as alternâncias quando o usuário acessa o curso pela primeira vez, o estado de seções adicionais quando são adicionadas ou quando a persistência de alternância está desativada.';
$string['deletesection'] = 'Excluir seção';
$string['displayinstructions'] = 'Mostrar instruções';
$string['displayinstructions_help'] = 'Indica se as instruções devem ser exibidas para o usuário ou não.';
$string['donotshowdate'] = 'Não mostrar a data';
$string['donotshowdate_help'] = 'Não mostrar a data ao usar uma estrutura baseada em semana e a opção "Usar nome padrão da seção" estiver desmarcada.';
$string['editsection'] = 'Editar seção';
$string['editsectionname'] = 'Editar nome da seção';
$string['em0_0'] = '0.0em';
$string['em0_1'] = '0.1em';
$string['em0_2'] = '0.2em';
$string['em0_3'] = '0.3em';
$string['em0_4'] = '0.4em';
$string['em0_5'] = '0.5em';
$string['em0_6'] = '0.6em';
$string['em0_7'] = '0.7em';
$string['em0_8'] = '0.8em';
$string['em0_9'] = '0.9em';
$string['em1_0'] = '1.0em';
$string['em1_1'] = '1.1em';
$string['em1_2'] = '1.2em';
$string['em1_3'] = '1.3em';
$string['em1_4'] = '1.4em';
$string['em1_5'] = '1.5em';
$string['em1_6'] = '1.6em';
$string['em1_7'] = '1.7em';
$string['em1_8'] = '1.8em';
$string['em1_9'] = '1.9em';
$string['em2_0'] = '2.0em';
$string['em2_1'] = '2.1em';
$string['em2_2'] = '2.2em';
$string['em2_3'] = '2.3em';
$string['em2_4'] = '2.4em';
$string['em2_5'] = '2.5em';
$string['em2_6'] = '2.6em';
$string['em2_7'] = '2.7em';
$string['em2_8'] = '2.8em';
$string['em2_9'] = '2.9em';
$string['em3_0'] = '3.0em';
$string['em3_1'] = '3.1em';
$string['em3_2'] = '3.2em';
$string['em3_3'] = '3.3em';
$string['em3_4'] = '3.4em';
$string['em3_5'] = '3.5em';
$string['em3_6'] = '3.6em';
$string['em3_7'] = '3.7em';
$string['em3_8'] = '3.8em';
$string['em3_9'] = '3.9em';
$string['em4_0'] = '4.0em';
$string['eye'] = 'Olho';
$string['formatresponsive'] = 'Formato responsivo';
$string['formatresponsive_desc'] = 'Ative se estiver usando um tema não responsivo e o formato se ajustará ao tamanho da tela/dispositivo. Desative se estiver usando um tema responsivo. O suporte ao Bootstrap 2.3.2 está incorporado; para outros frameworks e versões, substitua os métodos "get_row_class()" e "get_column_class()" em renderer.php.';
$string['formatsettings'] = 'Configurações de redefinição do formato';
$string['formatsettingsinformation'] = '<br />Para redefinir as configurações do formato do curso para os padrões, clique no ícone à direita.';
$string['formattopcoll'] = 'Tópicos Contraídos';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar seção';
$string['instructions'] = 'Instruções: Clique no nome da seção para mostrar/ocultar';
$string['large'] = 'Grande';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal do curso';
$string['markedthissection'] = 'Esta seção está destacada como a seção atual';
$string['markthissection'] = 'Destacar esta seção como a seção atual';
$string['medium'] = 'Médio';
$string['nametopcoll'] = 'Tópicos Contraídos';
$string['newsectionname'] = 'Novo nome para a seção {$a}';
$string['numbersections'] = 'Número de seções';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['one'] = 'Um';
$string['page-course-view-topcoll'] = 'Página principal de qualquer curso no formato de tópicos recolhidos';
$string['page-course-view-topcoll-x'] = 'Página de qualquer curso no formato de tópicos recolhidos';
$string['pluginname'] = 'Tópicos Contraídos';
$string['point'] = 'Ponto';
$string['power'] = 'Ativar';
$string['radio'] = 'Rádio';
$string['readme_desc'] = 'Por favor clique em \'{$a->url}\' para muito mais informações sobre Tópicos Contraídos.';
$string['readme_title'] = 'Leia-me do Tópicos Contraídos';
$string['resetallcolour'] = 'Cores';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetallgrp'] = 'Redefinir tudo:';
$string['resetalllayout'] = 'Layouts';
$string['resetalltogglealignment'] = 'Alinhamentos de alternância';
$string['resetalltoggleiconset'] = 'Conjuntos de ícones de alternância';
$string['resetcolour'] = 'Cor';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetgrp'] = 'Redefinir:';
$string['resetlayout'] = 'Layout';
$string['resettogglealignment'] = 'Alinhamento de alternância';
$string['resettoggleiconset'] = 'Conjunto de ícones de alternância';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['setcolour'] = 'Cor';
$string['setcolour_help'] = 'Contém as configurações relacionadas à cor do formato dentro do curso.';
$string['setlayout'] = 'Definir layout';
$string['setlayout_all'] = 'Alternar a palavra e o número da seção, \'Tópico x\' / \'Semana x\'/ \'Dia x\'';
$string['setlayout_default'] = 'Padrão';
$string['setlayout_help'] = 'Contém as configurações relacionadas ao layout do formato dentro do curso.';
$string['setlayout_no_additions'] = 'Sem adicionar';
$string['setlayout_no_section_no'] = 'Nenhum número de seção';
$string['setlayout_section_number'] = 'Número da seção';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\' e número da seção';
$string['setlayout_toggle_word'] = 'Alternar a palavra';
$string['setlayout_toggle_word_section_number'] = 'Alternar a palavra e o número da seção';
$string['setlayout_toggle_word_section_x'] = 'Alternar a palavra e \'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayoutcolumnorientation'] = 'Orientação da coluna';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Seções que vão de cima para baixo.

Horizontal - Seções que vão da esquerda para a direita.';
$string['setlayoutcolumns'] = 'Colunas';
$string['setlayoutcolumns_help'] = 'Quantas colunas usar.';
$string['setlayoutelements'] = 'Elementos';
$string['setlayoutstructure'] = 'Estrutura';
$string['setlayoutstructure_help'] = 'A estrutura de layout do curso. Você pode escolher entre:<br />"Tópicos" - onde cada seção é apresentada como um tópico em ordem numérica de seção.<br />"Semanas" - onde cada seção é apresentada como uma semana em ordem crescente a partir da data de início do curso.<br />"Semana atual primeiro" - que é o mesmo que semanas, mas a semana atual é mostrada no topo e as semanas anteriores em ordem decrescente são exibidas abaixo, exceto no modo de edição, onde a estrutura é a mesma que "Semanas".<br />"Tópico atual primeiro" - que é o mesmo que "Tópicos", exceto que o tópico atual é mostrado no topo se tiver sido definido.<br />"Dia" - onde cada seção é apresentada como um dia em ordem crescente a partir da data de início do curso.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico atual primeiro';
$string['setlayoutstructureday'] = 'Dia';
$string['setlayoutstructurelatweekfirst'] = 'Semana atual primeiro';
$string['setlayoutstructuretopic'] = 'Tópico';
$string['setlayoutstructureweek'] = 'Semana';
$string['setshowsectionsummary'] = 'Mostrar o sumário quando estiver contraído';
$string['settogglealignment'] = 'Alternar o alinhamento do texto';
$string['settoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['settoggleallhover_help'] = 'Define se os ícones de alternância mudarão quando o mouse passar sobre eles.';
$string['settogglebackgroundcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['settogglebackgroundhovercolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['settoggleforegroundhovercolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['settoggleiconposition'] = 'Posição do ícone';
$string['settoggleiconset'] = 'Ícones';
$string['showfromothers'] = 'Mostrar seção';
$string['small'] = 'Pequeno';
$string['smiley'] = 'Sorriso';
$string['square'] = 'Quadrado';
$string['sunmoon'] = 'Sol / Lua';
$string['switch'] = 'Interruptor';
$string['three'] = 'Três';
$string['topcoll:changecolour'] = 'Alterar ou redefinir a cor';
$string['topcoll:changelayout'] = 'Alterar ou redefinir o layout';
$string['topcoll:changetogglealignment'] = 'Alterar ou redefinir o alinhamento do "contrair/expandir"';
$string['topcoll:changetoggleiconset'] = 'Alterar ou redefinir o ícone do "contrair/expandir"';
$string['topcollall'] = 'Seções.';
$string['topcollclosed'] = 'Fechar tudo';
$string['topcollopened'] = 'Abrir tudo';
$string['topcollsidewidthlang'] = 'pt_br-28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
