<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'pt_br', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['allmeetings'] = 'Todas as reuniões';
$string['apikey'] = 'Chave da API do Zoom';
$string['apisecret'] = 'Segredo da API do Zoom';
$string['apiurl'] = 'URL da API do Zoom';
$string['audio_telephony'] = 'Apenas telefonia';
$string['cachedef_sessions'] = 'Informações da solicitação do Zoom que obtêm o relatório do usuário';
$string['cachedef_zoomid'] = 'O ID do usuário do Zoom';
$string['connectionok'] = 'A conexão está funcionando.';
$string['connectionstatus'] = 'Status da conexão';
$string['err_duration_nonpositive'] = 'A duração deve ter valor positivo.';
$string['err_duration_too_long'] = 'A duração não pode exceder 150 horas.';
$string['err_long_timeframe'] = 'O intervalo de tempo solicitado é muito longo, mostrando os resultados do último mês no intervalo.';
$string['err_password'] = 'A senha pode conter apenas os seguintes caracteres: [a-z A-Z 0-9 @ - _ *]. Máximo de 10 caracteres.';
$string['err_start_time_past'] = 'A data de início não pode estar no passado.';
$string['errorwebservice'] = 'Erro de serviço Web do Zoom: {$a}.';
$string['export'] = 'Exportar';
$string['firstjoin'] = 'Quem pode entrar primeiro';
$string['firstjoin_desc'] = 'O mais cedo que um usuário pode entrar em uma reunião agendada (minutos antes do início).';
$string['invalid_status'] = 'Status inválido, verifique o banco de dados.';
$string['join'] = 'Entrar';
$string['join_meeting'] = 'Entrar na reunião';
$string['joinbeforehost'] = 'Entrar na reunião antes do mediador';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Login único';
$string['login_zoom'] = 'Zoom';
$string['logintypes'] = 'Tipos de login';
$string['logintypesexplain'] = 'Selecione todos os tipos de login para pesquisa de e-mail do usuário. Segure a tecla CTRL para selecionar vários campos. (As opções estão listadas na ordem em que a pesquisa será efetuada)';
$string['meeting_finished'] = 'Encerrada';
$string['meeting_not_started'] = 'Não foi iniciada';
$string['meeting_started'] = 'Em progresso';
$string['meeting_time'] = 'Hora de início';
$string['meetingoptions'] = 'Opção da reunião';
$string['meetingoptions_help'] = '* Ingressar antes do mediador * permite que os participantes entrem na reunião antes do mediador entrar ou quando o mediador não puder participar da reunião.';
$string['modulename'] = 'Reunião do Zoom';
$string['modulename_help'] = 'O Zoom é uma plataforma de videoconferência e webconferência que oferece aos usuários autorizados a capacidade de mediar reuniões online.';
$string['modulenameplural'] = 'Reuniões do Zoom';
$string['newmeetings'] = 'Novas Reuniões';
$string['noparticipants'] = 'Nenhum participante encontrado para esta sessão neste momento.';
$string['nosessions'] = 'Nenhuma sessão encontrada para o intervalo especificado.';
$string['nozooms'] = 'Sem reuniões';
$string['off'] = 'Desligado';
$string['oldmeetings'] = 'Reuniões Encerradas';
$string['on'] = 'Ligado';
$string['option_audio'] = 'Opções de áudio';
$string['option_host_video'] = 'Host do vídeo';
$string['option_jbh'] = 'Permitir a entrada antes do mediador';
$string['option_participants_video'] = 'Vídeo dos participantes';
$string['participants'] = 'Participantes';
$string['password'] = 'Senha';
$string['passwordprotected'] = 'Protegido por Senha';
$string['pluginadministration'] = 'Gerenciar reunião do Zoom';
$string['pluginname'] = 'Reunião do Zoom';
$string['recurringmeeting'] = 'Recorrente';
$string['recurringmeeting_help'] = 'Não tem data de encerramento';
$string['recurringmeetinglong'] = 'Reunião recorrente (reunião sem data ou hora de encerramento)';
$string['report'] = 'Relatórios';
$string['requirepassword'] = 'Exigir senha para reunião';
$string['sessions'] = 'Sessões';
$string['start'] = 'Começar';
$string['start_meeting'] = 'Começar reunião';
$string['start_time'] = 'Quando';
$string['starthostjoins'] = 'Começar o vídeo quando o mediador entrar';
$string['startpartjoins'] = 'Começar o vídeo quando o participante entrar';
$string['status'] = 'Status';
$string['title'] = 'Título';
$string['topic'] = 'Tópico';
$string['unavailable'] = 'Não é possível participar neste momento';
$string['updatemeetings'] = 'Atualizar as configurações de reunião do Zoom';
$string['usepersonalmeeting'] = 'Use o ID de reunião pessoal {$a}';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Esta opção só está disponível para contas do Zoom pré-autorizadas.';
$string['zoom:addinstance'] = 'Adicionar uma nova reunião do Zoom';
$string['zoom:view'] = 'Visualizar as reuniões do Zoom';
$string['zoomerr'] = 'Ocorreu um erro com o Zoom.';
$string['zoomurl'] = 'URL da página inicial do Zoom';
$string['zoomurl_desc'] = 'URL da página inicial do Zoom do proprietário da licença.';
